* {
	margin:0;
	padding:0;
}
body {
	color: #333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 130%;
	background-color: #FAFAFA;
}
div, p, pre, ul, ol, dl, dt, dd, address, form, blockquote {
	padding: 0;/* margin&padding reset */
	line-height: 140%;/* base line height */
	text-align: left;
	display: block;
	margin: 0px;
}
h1, h2, h3 {
	display:none;
}
a {/*リンクされた文字*/
	color:#333;
	text-decoration:none;
}
a:link {/*未訪問のリンク*/
	color:#333;
	text-decoration:none;
}
a:visited {/*訪問後のリンク*/
	color:#000;
	text-decoration:none;
}
a:hover {/*マウスをのせたとき*/
	color:#000;
	text-decoration:underline;
	list-style-type: none;
}
#wrap {
	background-image: url(bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
/*基礎*/
#top_t {
	background-image: url(top_t_bg.png);
	background-repeat: repeat-x;
}
#top_m {
	background-image: url(top_m_bg.png);
	background-repeat: repeat-x;
}
#top_b {
	background-image: url(top_b_bg.png);
	background-repeat: repeat-x;
}
#middle {
}
#bottom {
	background-image: url(bottom_bg.png);
	background-repeat: repeat-x;
}
/*■■■■■■*/

#top_t_box {
	width: 960px;
	margin: 0px auto 0px auto;
	cursor: pointer;
}
#top_m_box {
	width: 960px;
	margin: 0px auto 0px auto;
	cursor: pointer;
}
#top_b_box {
	width: 960px;
	margin: 0px auto 0px auto;
}
#middle_box {
	width: 960px;
	margin: 0px auto 0px auto;
}
#bottom_box {
	width: 960px;
	margin: 0px auto 0px auto;
}
/*■■■■■■*/
#header_txt {
	height: 19px;
	font-size: 11px;
	color: #DDD;
	text-align: right;
	padding-top: 3px;
	padding-right: 5px;
}
#header_logo {
	height: 60px;
	background-image: url(header_logo_bg.png);
	background-repeat: no-repeat;
}
#header_image {
	height: 246px;
	background-image: url(header_image_bg.jpg);
}
#main_t {
	height: 18px;
	background-image: url(main_t_bg.png);
	background-repeat: no-repeat;
}
#main {
	background-image: url(main_bg.png);
	background-repeat: repeat-y;
	overflow: hidden;
	position: relative;
	zoom:1;
	font-size: 13px;
	letter-spacing: 0.1em;
}
#footer {
	overflow: hidden;
	position: relative;
	zoom:1;
	height: 152px;
}
#footer_txt_l {
	width: 360px;
	padding-top: 30px;
	padding-left: 20px;
	float: left;
	font-size: 12px;
	color: #FFF;
	line-height: 20px;
	letter-spacing: 0.05em;
}
#footer_txt_r {
	width: 560px;
	padding-top: 30px;
	padding-right: 20px;
	float: left;
	font-size: 12px;
	color: #FFF;
	line-height: 20px;
	text-align: right;
	letter-spacing: 0.05em;
}
#footer_txt_r a {
	color: #FFF;
}
#top_m2 {
	background-image: url(top_m_bigbg.png);
	background-repeat: repeat-x;
}

#header_logo2 {
	height: 97px;
	background-image: url(header_logo_bigbg.png);
	background-repeat: no-repeat;
	padding-left: 270px;
	position: relative;
}
#ap_top {
	position:absolute;
	width:244px;
	height:88px;
	z-index:1;
	left: 3px;
	top: 3px;
}
#header_logo2_txt{
	font-size: 10px;
	width: 170px;
	float: left;
	line-height: 30px;
}

#header_txt2 {
	height: 19px;
	font-size: 11px;
	color: #FFF;
	text-align: right;
	padding-top: 3px;
	padding-right: 5px;
}
/*■■■■■■*/
#content {
	float: left;
	width: 677px;
	margin-left: 28px;
}
#navi {
	float: left;
	width: 198px;
	margin-left: 28px;
}
/*■■■■■■*/
#news {
	width: 326px;
	float: left;
	background-image: url(news_bg.png);
	background-repeat: no-repeat;
	padding-top: 54px;
}
#newshop {
	width: 326px;
	float: left;
	padding-top: 54px;
	margin-left: 25px;
	background-image: url(newshop_bg.png);
	background-repeat: no-repeat;
}
#about {
	width: 677px;
	padding-top: 54px;
	background-image: url(about_bg.png);
	background-repeat: no-repeat;
	overflow: hidden;
	position: relative;
	zoom:1;
	margin-top: 20px;
	margin-bottom: 20px;
}
#about ul {
	list-style-type: none;
	margin-bottom: 15px;
	margin-top: 10px;
}
#about ul li {
	height: 95px;
	float: left;
	margin: 8px;
}
#shop {
	width: 677px;
	padding-top: 54px;
	background-image: url(shop_bg.png);
	background-repeat: no-repeat;
	margin-top: 30px;
	overflow: hidden;
	position: relative;
	zoom:1;
}
#shop ul {
	list-style-type: none;
	margin-bottom: 15px;
	margin-top: 10px;
}
#shop ul li {
	height: 130px;
	width: 152px;
	float: left;
	margin: 8px;
}
#shop ul li dd p {
	font-size: 11px;
	height: 22px;
	padding-top: 3px;
	text-align: center;
}
#shop ul li dd img {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
}
#middle_b_bunner {
	height: 100px;
	margin-top: 15px;
	margin-bottom: 15px;
	width: 667px;
	overflow: hidden;
	position: relative;
	zoom:1;
}
#adsence {
	float: left;
	height: 200px;
	width: 200px;
	margin-right: 8px;
	margin-left: 12px;
}
#spft {
	clear: both;
}
#newslist {
	margin-top: 20px;
	margin-bottom: 0px;
}
#newslist dl {
	margin: 0;
	padding: 0;
	width: 326px;
	font-size: 13px;
}
#newslist dl dt {
	margin: 0;
	padding: 10px;
	width: 80px;
	height: 50px;
}
#newslist dl dd {
	padding: 5px 10px 10px 100px;
	margin-left: 0;
	margin-top: -65px;
	margin-bottom: 0px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #CBCBE1;
}
#newshop_photo {
	height: 108px;
	width: 304px;
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 5px;
	padding-left: 11px;
}
#newshop_txt {
	height: 18px;
	width: 300px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #FBE3CE;
	font-size: 13px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 18px;
}
/*■■■■■■*/
#navi_search {
	line-height: 0px;
	margin-top: 10px;
}
#navi_search_work {
	background-color: #F2F2F2;
	height: 40px;
	margin-bottom: 12px;
	overflow: hidden;
	position: relative;
	zoom:1;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#navi_areasearch {
	line-height: 0px;
}
#navi_areasearch_work {
	background-color: #F2F2F2;
	height: 185px;
	margin-bottom: 12px;
	background-image: url(navi_map.png);
	background-repeat: no-repeat;
	position: relative;
}
#navi_shopsearch {
	line-height: 0px;
}
#navi_shopsearch_work {
	background-color: #F2F2F2;
	height: 65px;
	margin-bottom: 12px;
	background-image: url(navi_50on.png);
	padding-top: 7px;
	padding-right: 14px;
	padding-left: 18px;
	width: 166px;
}
#navi_specialsearch {
	line-height: 0px;
}
#navi_specialsearch_work {
	background-color: #F2F2F2;
	margin-bottom: 12px;
	padding-top: 5px;
	padding-bottom: 10px;
}
#navi_sps {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #B69570;
	font-size: 12px;
	color: #492B18;
	font-weight: bold;
	margin-right: 10px;
	margin-left: 10px;
	overflow: hidden;
	position: relative;
	zoom:1;
}
#navi_sps_txt {
	float: left;
	height: 21px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	width: 136px;
}
#navi_sps_icon {
	float: left;
	padding: 2px;
	line-height: 0px;
}
#navi_twitter {
	margin-bottom: 12px;
	height: 410px;
}
#navi_kyosan {
	margin-bottom: 12px;
}
/**/
#arcive_top {
	background-image: url(arcive_top.png);
	height: 34px;
	width: 637px;
	font-size: 23px;
	padding-top: 34px;
	padding-left: 35px;
	font-weight: normal;
	position: relative;
}
#arcive_middle {
	background-image: url(arcive_middle.png);
	background-repeat: repeat-y;
}
#arcive_bottom {
	background-image: url(arcive_bottom.png);
	height: 68px;
	width: 677px;
	font-size: 12px;
	overflow: hidden;
	position: relative;
	zoom:1;
}
.arcive_shop {
	width: 640px;
	height: 140px;
	padding-top: 30px;
	padding-left: 25px;
	overflow: hidden;
	position: relative;
	zoom:1;
}
.arcive_photo {
	height: 132px;
	width: 200px;
	float: left;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	margin-right: 12px;
}
.arcive_photo img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.arcive_txt {
	height: 140px;
	width: 420px;
	float: left;
}
.arcive_name {
	height: 26px;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.1em;
	color: #6A3906;
}
.arcive_name a {
	color: #572C00;
}
.arcive_a {
	overflow: hidden;
	position: relative;
	zoom:1;
	height: 26px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCE198;
}
.arcive_d {
	overflow: hidden;
	position: relative;
	zoom:1;
}
.arcive_text {
	height: 16px;
	padding-top: 8px;
	float: left;
	font-size: 11px;
}
.custom_icon_field {
	padding: 3px;
	height: 40px;
	width: 40px;
}
.arcive_icon {
	height: 48px;
	width: 340px;
	float: left;
	margin-top: 7px;
}
.arcive_icon2 {
	height: 55px;
	width: 322px;
	text-align: right;
}
.arcive_link {
	height: 40px;
	width: 75px;
	float: left;
	padding-top: 10px;
}
.item_pager {
	width:300px;
	text-align:center;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
.item_pager ul {
	list-style-type: none;
	text-align: center;
}
.item_pager ul li.prev {
	float:left;
}
.item_pager ul li.next {
	float:right;
}
/**/
ul#gozyunavi {
	width:166px;
	overflow:hidden;
	zoom:100%;
	padding-top:0px;
	padding-right: 0px;
	padding-bottom:0px;
	padding-left: 0px;
}
ul#gozyunavi li {
	float:left;
	list-style:none;
}
ul#gozyunavi li a {
	display:block;
	height:30px;
	text-align:center;
	cursor: pointer;
	width: 33px;
	text-indent: -9999px;
}
.w130 {
	width:120px;
}
/**/
#entry_top {
	overflow: hidden;
	position: relative;
	zoom:1;
	background-image: url(entry_top.png);
	background-repeat: no-repeat;
	height: 58px;
	width: 657px;
	padding-top: 10px;
	padding-left: 20px;
}
#entry_shop {
	overflow: hidden;
	position: relative;
	zoom:1;
	height: 340px;
	width: 677px;
	margin-top: 15px;
}
#entry_photo {
	float: left;
	height: 320px;
	width: 213px;
	margin-right: 30px;
	margin-left: 8px;
}
#entry_data {
	background-image: url(entry_data.png);
	background-repeat: no-repeat;
	float: left;
	height: 294px;
	width: 394px;
}
#entry_data_txt {
	padding-left: 140px;
}
#entry_social {
	font-size: 13px;
	height: 30px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
}
ul#entry_data_list {
	list-style-type: none;
	font-size: 13px;
}
ul#entry_data_list li {
	height: 24px;
	padding-top: 8px;
}
#entry_top_l {
	float: left;
	height: 45px;
	width: 400px;
	letter-spacing: 0.1em;
}
#entry_top_r {
	float: left;
	height: 45px;
	width: 250px;
}
#entry_top_name {
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	padding-top: 3px;
}
#entry_top_furigana {
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
}
#entry_social_box {
	float: left;
}
/**/
#entry_map {
	height: 400px;
	width: 661px;
	margin: 8px;
}
#navi_sps_txt a {
	color: #492B18;
}
#prm_content {
	width: 908px;
	margin-top: 5px;
	margin-right: 26px;
	margin-left: 26px;
	overflow: hidden;
	position: relative;
	zoom:1;
}
#prm_main {
	float: left;
	width: 566px;
}
#prm_sub {
	float: left;
	width: 332px;
	margin-left: 8px;
}
#prm_menu {
	clear: both;
	width: 908px;
}
#frame_m_t {
	background-image: url(frame_m_t.png);
	background-repeat: no-repeat;
	height: 20px;
	width: 566px;
}
#frame_m_m {
	background-image: url(frame_m_m.png);
	background-repeat: repeat-y;
	width: 518px;
	padding-right: 24px;
	padding-left: 24px;
}
#frame_m_b {
	background-image: url(frame_m_b.png);
	background-repeat: no-repeat;
	height: 20px;
	width: 566px;
	margin-bottom: 15px;
}
#frame_s_t {
	background-image: url(frame_s_t.png);
	background-repeat: no-repeat;
	height: 20px;
	width: 332px;
}
#frame_s_m {
	background-image: url(frame_s_m.png);
	background-repeat:repeat-y;
	width: 292px;
	padding-right: 20px;
	padding-left: 20px;
}
#frame_s_b {
	background-image: url(frame_s_b.png);
	background-repeat: no-repeat;
	height: 20px;
	width: 332px;
	margin-bottom: 15px;
}
#frame_l_t {
	background-image: url(frame_l_t.png);
	background-repeat: no-repeat;
	height: 20px;
	width: 908px;
}
#frame_l_m {
	background-image: url(frame_l_m.png);
	background-repeat: repeat-y;
	width:860px;
	padding-right: 24px;
	padding-left: 24px;
}
#frame_l_b {
	background-image: url(frame_l_b.png);
	background-repeat: no-repeat;
	height: 20px;
	width: 908px;
	margin-bottom: 15px;
}
#about_h1_top {
	background-image: url(about_zatsugaku.png);
	background-repeat: no-repeat;
	height: 58px;
	width: 677px;
	margin-top: 9px;
}
#about_h2 {
}
#about_photo {
	margin: 6px;
	height: 140px;
	width: 200px;
	float: left;
}
#about_txt {
	font-size: 13px;
	margin: 5px;
	width: 440px;
	float: left;
}
#about_box {
	width: 666px;
	margin-left: 11px;
	overflow: hidden;
	position: relative;
	zoom:1;
}
#search_form {
	float: left;
}
#search_btn {
	float: left;
	margin-left: 8px;
	margin-top: 1px;
}
#navi_maplink1 {
	position:absolute;
	width:16px;
	height:16px;
	z-index:1;
	left: 83px;
	top: 85px;
	cursor: pointer;
}
#navi_maplink2 {
	position:absolute;
	width:16px;
	height:16px;
	z-index:1;
	left: 83px;
	top: 122px;
	cursor: pointer;
}
#navi_maplink3 {
	position:absolute;
	width:16px;
	height:16px;
	z-index:1;
	left: 62px;
	top: 146px;
	cursor: pointer;
}
#navi_maplink4 {
	position:absolute;
	width:16px;
	height:16px;
	z-index:1;
	left: 145px;
	top: 142px;
	cursor: pointer;
}
#navi_maplink5 {
	position:absolute;
	width:16px;
	height:16px;
	z-index:1;
	left: 121px;
	top: 123px;
	cursor: pointer;
}
#navi_maplink6 {
	position:absolute;
	width:16px;
	height:16px;
	z-index:1;
	left: 115px;
	top: 104px;
	cursor: pointer;
}
#navi_maplink7 {
	position:absolute;
	width:16px;
	height:16px;
	z-index:1;
	left: 115px;
	top: 88px;
	cursor: pointer;
}
#navi_maplink8 {
	position:absolute;
	width:16px;
	height:16px;
	z-index:1;
	left: 137px;
	top: 85px;
	cursor: pointer;
}
#navi_maplink9 {
	position:absolute;
	width:16px;
	height:16px;
	z-index:1;
	left: 141px;
	top: 49px;
	cursor: pointer;
}
#navi_maplink10 {
	position:absolute;
	width:16px;
	height:16px;
	z-index:1;
	left: 142px;
	top: 3px;
	cursor: pointer;
}
#navi_maplink11 {
	position:absolute;
	width:16px;
	height:16px;
	z-index:1;
	left: 63px;
	top: 55px;
	cursor: pointer;
}
#navi_maplink12 {
	position:absolute;
	width:16px;
	height:16px;
	z-index:1;
	left: 47px;
	top: 27px;
	cursor: pointer;
}
#navi_maplink_all {
	position:absolute;
	width:92px;
	height:16px;
	z-index:1;
	left: 820px;
	top: 477px;
	cursor: pointer;
}


/*ランキング*/
#flash_navi {
	width: 920px;
	margin-right: 20px;
	margin-left: 20px;
	height: 90px;
	margin-bottom: 15px;
	overflow: hidden;
	position: relative;
	zoom:1;
	background-image: url(ranking_bg.png);
	background-repeat: repeat-x;
	background-position: top;
}
#ranking_title {
	float: left;
	height: 90px;
	width: 154px;
	background-image: url(ranking_title.png);
	background-repeat: no-repeat;
}
#ranking_work {
	height: 66px;
	width: 133px;
	padding-top: 24px;
	padding-left: 20px;
	float: left;
	position: relative;
}
#ranking_image {
	float: left;
	height: 55px;
	width: 60px;
	margin-right: 8px;
}
#ranking_txt {
	float: left;
	height: 55px;
	width: 60px;
}
#ranking_shop {
	float: left;
	height: 32px;
	width: 60px;
	font-size: 12px;
	line-height: 15px;
	padding-top: 3px;
}
#ranking_shop a {
	font-size: 12px;
	color: #0E6EB8;
	font-weight: bold;
	text-decoration: none;
}
#ranking_ac {
	float: left;
	height: 20px;
	width: 60px;
	font-size: 12px;
	letter-spacing: 0.1em;
}
#ranking_ap1 {
	position:absolute;
	width:34px;
	height:32px;
	z-index:2;
	left: 5px;
	top: 7px;
	background-repeat: no-repeat;
}
#item_title {
	height: 50px;
	background-image: url(sbk_photo_m1.png);
	width: 518px;
	overflow: hidden;
	position: relative;
	zoom:1;
}
#item_photo {
	overflow: hidden;
	position: relative;
	zoom:1;
	padding-top: 10px;
	padding-bottom: 5px;
}
#item_photo_main {
	float: left;
	height: 300px;
	width: 400px;
}
#item_photo_sub1 {
	float: left;
	height: 94px;
	width: 106px;
	margin-bottom: 8px;
	margin-left: 10px;
}
#item_photo_sub2 {
	float: left;
	height: 94px;
	width: 106px;
	margin-bottom: 8px;
	margin-left: 10px;
}
#item_photo_sub3 {
	float: left;
	height: 94px;
	width: 106px;
	margin-bottom: 8px;
	margin-left: 10px;
}
#item_txt_title {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.1em;
	margin-bottom: 8px;
}
#item_txt_main {
	margin-bottom: 8px;
}
#item_st {
	height: 271px;
	width: 378px;
	background-image: url(item_st_bg.png);
	background-repeat: no-repeat;
	padding-left: 140px;
}
#item_title_r {
	height: 20px;
	width: 518px;
	font-size: 13px;
	font-weight: bold;
	color: #999;
}
#item_title_m {
	height: 30px;
	width: 250px;
	float: left;
	font-size: 20px;
	font-weight: bold;
}
#item_social {
	height: 30px;
	width: 268px;
	float: left;
}
#item_st ul {
	list-style-type: none;
	font-size: 12px;
}
#item_st ul li {
	height: 18px;
	padding-top: 8px;
	padding-bottom: 4px;
}
#item_gorieki {
	padding-top: 30px;
	background-image: url(sbk_photo_s1.png);
	background-repeat: no-repeat;
	background-position: top;
	padding-left: 22px;
}
#item_osusume {
	padding-top: 30px;
	background-image: url(sbk_photo_s4.png);
	background-repeat: no-repeat;
	background-position: top;
	padding-left: 6px;
}
#item_map {
	padding-top: 50px;
	background-image: url(sbk_photo_s6.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 200px;
}
#item_osusume_photo {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
#item_osusume_title {
	font-weight: bold;
	color: #7D6CA4;
}
#item_osusume_txt {
}
.largeImage {
}
#arcive_top_aplink {
	position:absolute;
	width:93px;
	height:23px;
	z-index:1;
	left: 568px;
	top: 42px;
	cursor: pointer;
}
#item_top_aplink1 {
	position:absolute;
	width:245px;
	height:53px;
	z-index:1;
	left: 198px;
	text-align: right;
	top: -1px;
}
